﻿<Report Name="ap505000.rpx">
    <Report Name="report1" version="20201103">
        <Filters>
            <FilterExp>
                <DataField>APAdjust.AdjBatchNbr</DataField>
                <Value>@BatchNbr</Value>
            </FilterExp>
        </Filters>
        <Parameters>
            <ReportParameter>
                <Name>BatchNbr</Name>
                <Prompt>Batch</Prompt>
            </ReportParameter>
        </Parameters>
        <Relations>
            <ReportRelation>
                <ChildName>GLTran</ChildName>
                <Links>
                    <RelationRow>
                        <ChildField>BatchNbr</ChildField>
                        <ParentField>AdjBatchNbr</ParentField>
                    </RelationRow>
                </Links>
                <ParentName>APAdjust</ParentName>
            </ReportRelation>
        </Relations>
        <SchemaUrl>https://bir.apptech-digital.com/</SchemaUrl>
        <StylesTemplate>TemplateForm.rpx</StylesTemplate>
        <Tables>
            <ReportTable Name="APAdjust">
                <Fields>
                    <ReportField Name="AdjAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjBatchNbr">
                    </ReportField>
                    <ReportField Name="AdjdAPAcct">
                    </ReportField>
                    <ReportField Name="AdjdAPAcct_Account_description">
                    </ReportField>
                    <ReportField Name="AdjdAPAcct_description">
                    </ReportField>
                    <ReportField Name="AdjdAPAcct_Segment1">
                    </ReportField>
                    <ReportField Name="AdjdAPSub">
                    </ReportField>
                    <ReportField Name="AdjdAPSub_description">
                    </ReportField>
                    <ReportField Name="AdjdAPSub_Segment1">
                    </ReportField>
                    <ReportField Name="AdjdAPSub_Segment2">
                    </ReportField>
                    <ReportField Name="AdjdAPSub_Sub_description">
                    </ReportField>
                    <ReportField Name="AdjdBalSign">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjdBranchID">
                    </ReportField>
                    <ReportField Name="AdjdBranchID_Branch_acctName">
                    </ReportField>
                    <ReportField Name="AdjdBranchID_description">
                    </ReportField>
                    <ReportField Name="AdjdBranchID_Segment1">
                    </ReportField>
                    <ReportField Name="AdjdCuryInfoID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="AdjdCuryRate">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjdDocDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="AdjdDocDate_Day">
                    </ReportField>
                    <ReportField Name="AdjdDocDate_Hour">
                    </ReportField>
                    <ReportField Name="AdjdDocDate_Month">
                    </ReportField>
                    <ReportField Name="AdjdDocDate_Quarter">
                    </ReportField>
                    <ReportField Name="AdjdDocType">
                    </ReportField>
                    <ReportField Name="AdjdFinPeriodID">
                    </ReportField>
                    <ReportField Name="AdjdHasPPDTaxes">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="AdjDiscAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjdOrigCuryInfoID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="AdjdRefNbr">
                    </ReportField>
                    <ReportField Name="AdjdTBSign">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjdTranPeriodID">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxAcctID">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxAcctID_Account_description">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxAcctID_description">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxAcctID_Segment1">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxSubID">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxSubID_description">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxSubID_Segment1">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxSubID_Segment2">
                    </ReportField>
                    <ReportField Name="AdjdWhTaxSubID_Sub_description">
                    </ReportField>
                    <ReportField Name="AdjgBalSign">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjgBranchID">
                    </ReportField>
                    <ReportField Name="AdjgBranchID_Branch_acctName">
                    </ReportField>
                    <ReportField Name="AdjgBranchID_description">
                    </ReportField>
                    <ReportField Name="AdjgBranchID_Segment1">
                    </ReportField>
                    <ReportField Name="AdjgCuryInfoID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="AdjgDocDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="AdjgDocDate_Day">
                    </ReportField>
                    <ReportField Name="AdjgDocDate_Hour">
                    </ReportField>
                    <ReportField Name="AdjgDocDate_Month">
                    </ReportField>
                    <ReportField Name="AdjgDocDate_Quarter">
                    </ReportField>
                    <ReportField Name="AdjgDocType">
                    </ReportField>
                    <ReportField Name="AdjgFinPeriodID">
                    </ReportField>
                    <ReportField Name="AdjgGLSign">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjgRefNbr">
                    </ReportField>
                    <ReportField Name="AdjgTBSign">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjgTranPeriodID">
                    </ReportField>
                    <ReportField Name="AdjNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="AdjPPDAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="AdjType">
                    </ReportField>
                    <ReportField Name="AdjWhTaxAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CashAccountID">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="CreatedByID">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_displayName">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_Username">
                    </ReportField>
                    <ReportField Name="CreatedByID_description">
                    </ReportField>
                    <ReportField Name="CreatedByScreenID">
                    </ReportField>
                    <ReportField Name="CreatedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Day">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Month">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="CuryAdjdAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjdDiscAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjdPPDAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjdWhTaxAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjgAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjgDiscAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjgPPDAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryAdjgWhTaxAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryDiscBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryDocBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryRate">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryViewState">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="CuryWhTaxBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DiscBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DisplayCuryAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DisplayCuryDiscAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DisplayCuryID">
                    </ReportField>
                    <ReportField Name="DisplayCuryInfoID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="DisplayCuryPPDAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DisplayCuryWhTaxAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="DisplayDocDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="DisplayDocDesc">
                    </ReportField>
                    <ReportField Name="DisplayDocType">
                    </ReportField>
                    <ReportField Name="DisplayFinPeriodID">
                    </ReportField>
                    <ReportField Name="DisplayRefNbr">
                    </ReportField>
                    <ReportField Name="DisplayStatus">
                    </ReportField>
                    <ReportField Name="DocBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="Hold">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="IsInitialApplication">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="IsMigratedRecord">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedByID">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_description">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_displayName">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_Username">
                    </ReportField>
                    <ReportField Name="LastModifiedByScreenID">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Day">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Month">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="NoteActivity">
                    </ReportField>
                    <ReportField Name="NoteFiles">
                    </ReportField>
                    <ReportField Name="NoteID">
                        <DataType>Object</DataType>
                    </ReportField>
                    <ReportField Name="NoteImages">
                    </ReportField>
                    <ReportField Name="NoteText">
                    </ReportField>
                    <ReportField Name="PaymentMethodID">
                    </ReportField>
                    <ReportField Name="PendingPPD">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="PPDDebitAdjRefNbr">
                    </ReportField>
                    <ReportField Name="PrintAdjdDocType">
                    </ReportField>
                    <ReportField Name="PrintAdjgDocType">
                    </ReportField>
                    <ReportField Name="Released">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="ReverseGainLoss">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="RGOLAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="Selected">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="SeparateCheck">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="SignedRGOLAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="StubNbr">
                    </ReportField>
                    <ReportField Name="TaxInvoiceNbr">
                    </ReportField>
                    <ReportField Name="tstamp">
                    </ReportField>
                    <ReportField Name="VendorID">
                    </ReportField>
                    <ReportField Name="VendorID_BAccountR_acctName">
                    </ReportField>
                    <ReportField Name="VendorID_description">
                    </ReportField>
                    <ReportField Name="VendorID_Segment1">
                    </ReportField>
                    <ReportField Name="VendorID_Vendor_acctName">
                    </ReportField>
                    <ReportField Name="VoidAdjNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="VoidAppl">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="Voided">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="WhTaxBal">
                        <DataType>Decimal</DataType>
                    </ReportField>
                </Fields>
                <FullName>PX.Objects.AP.APAdjust</FullName>
            </ReportTable>
            <ReportTable Name="GLTran">
                <Fields>
                    <ReportField Name="AccountBranchID">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="AccountID">
                    </ReportField>
                    <ReportField Name="AccountID_Account_description">
                    </ReportField>
                    <ReportField Name="AccountID_description">
                    </ReportField>
                    <ReportField Name="AccountID_Segment1">
                    </ReportField>
                    <ReportField Name="AccountRequireUnits">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="BatchNbr">
                    </ReportField>
                    <ReportField Name="BranchID">
                    </ReportField>
                    <ReportField Name="BranchID_Branch_acctName">
                    </ReportField>
                    <ReportField Name="BranchID_description">
                    </ReportField>
                    <ReportField Name="BranchID_Segment1">
                    </ReportField>
                    <ReportField Name="CATranID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="CostCodeID">
                    </ReportField>
                    <ReportField Name="CostCodeID_description">
                    </ReportField>
                    <ReportField Name="CostCodeID_PMCostCode_description">
                    </ReportField>
                    <ReportField Name="CostCodeID_Segment1">
                    </ReportField>
                    <ReportField Name="CreatedByID">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_displayName">
                    </ReportField>
                    <ReportField Name="CreatedByID_Creator_Username">
                    </ReportField>
                    <ReportField Name="CreatedByID_description">
                    </ReportField>
                    <ReportField Name="CreatedByScreenID">
                    </ReportField>
                    <ReportField Name="CreatedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Day">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Month">
                    </ReportField>
                    <ReportField Name="CreatedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="CreditAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryCreditAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryDebitAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryInfoID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="CuryRate">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryReclassRemainingAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="CuryViewState">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="DebitAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="FinPeriodID">
                    </ReportField>
                    <ReportField Name="IncludedInReclassHistory">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="InventoryID">
                    </ReportField>
                    <ReportField Name="InventoryID_description">
                    </ReportField>
                    <ReportField Name="InventoryID_InventoryItem_descr">
                    </ReportField>
                    <ReportField Name="InventoryID_Segment1">
                    </ReportField>
                    <ReportField Name="IsInterCompany">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="IsReclassReverse">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedByID">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_description">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_displayName">
                    </ReportField>
                    <ReportField Name="LastModifiedByID_Modifier_Username">
                    </ReportField>
                    <ReportField Name="LastModifiedByScreenID">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Day">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Hour">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Month">
                    </ReportField>
                    <ReportField Name="LastModifiedDateTime_Quarter">
                    </ReportField>
                    <ReportField Name="LedgerBalanceType">
                    </ReportField>
                    <ReportField Name="LedgerID">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="LineNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="Module">
                    </ReportField>
                    <ReportField Name="NextPostYear">
                    </ReportField>
                    <ReportField Name="NextTranYear">
                    </ReportField>
                    <ReportField Name="NonBillable">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="NoteActivity">
                    </ReportField>
                    <ReportField Name="NoteFiles">
                    </ReportField>
                    <ReportField Name="NoteID">
                        <DataType>Object</DataType>
                    </ReportField>
                    <ReportField Name="NoteImages">
                    </ReportField>
                    <ReportField Name="NoteText">
                    </ReportField>
                    <ReportField Name="OrigAccountID">
                    </ReportField>
                    <ReportField Name="OrigAccountID_Account_description">
                    </ReportField>
                    <ReportField Name="OrigAccountID_description">
                    </ReportField>
                    <ReportField Name="OrigAccountID_Segment1">
                    </ReportField>
                    <ReportField Name="OrigBatchNbr">
                    </ReportField>
                    <ReportField Name="OrigLineNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="OrigModule">
                    </ReportField>
                    <ReportField Name="OrigPMTranID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="OrigSubID">
                    </ReportField>
                    <ReportField Name="OrigSubID_description">
                    </ReportField>
                    <ReportField Name="OrigSubID_Segment1">
                    </ReportField>
                    <ReportField Name="OrigSubID_Segment2">
                    </ReportField>
                    <ReportField Name="OrigSubID_Sub_description">
                    </ReportField>
                    <ReportField Name="PMTranID">
                        <DataType>Int64</DataType>
                    </ReportField>
                    <ReportField Name="Posted">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="PostYear">
                    </ReportField>
                    <ReportField Name="ProjectID">
                    </ReportField>
                    <ReportField Name="ProjectID_description">
                    </ReportField>
                    <ReportField Name="ProjectID_PMProject_description">
                    </ReportField>
                    <ReportField Name="ProjectID_Segment1">
                    </ReportField>
                    <ReportField Name="Qty">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="ReclassBatchModule">
                    </ReportField>
                    <ReportField Name="ReclassBatchNbr">
                    </ReportField>
                    <ReportField Name="ReclassificationProhibited">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="Reclassified">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="ReclassifiedWithTranDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ReclassifiedWithTranDate_Day">
                    </ReportField>
                    <ReportField Name="ReclassifiedWithTranDate_Hour">
                    </ReportField>
                    <ReportField Name="ReclassifiedWithTranDate_Month">
                    </ReportField>
                    <ReportField Name="ReclassifiedWithTranDate_Quarter">
                    </ReportField>
                    <ReportField Name="ReclassOrigTranDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="ReclassOrigTranDate_Day">
                    </ReportField>
                    <ReportField Name="ReclassOrigTranDate_Hour">
                    </ReportField>
                    <ReportField Name="ReclassOrigTranDate_Month">
                    </ReportField>
                    <ReportField Name="ReclassOrigTranDate_Quarter">
                    </ReportField>
                    <ReportField Name="ReclassReleasedCount">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="ReclassRemainingAmt">
                        <DataType>Decimal</DataType>
                    </ReportField>
                    <ReportField Name="ReclassSeqNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="ReclassSourceTranBatchNbr">
                    </ReportField>
                    <ReportField Name="ReclassSourceTranLineNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="ReclassSourceTranModule">
                    </ReportField>
                    <ReportField Name="ReclassTotalCount">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="ReclassType">
                    </ReportField>
                    <ReportField Name="ReferenceID">
                    </ReportField>
                    <ReportField Name="RefNbr">
                    </ReportField>
                    <ReportField Name="Released">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="Selected">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="SkipNormalizeAmounts">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="SubID">
                    </ReportField>
                    <ReportField Name="SubID_description">
                    </ReportField>
                    <ReportField Name="SubID_Segment1">
                    </ReportField>
                    <ReportField Name="SubID_Segment2">
                    </ReportField>
                    <ReportField Name="SubID_Sub_description">
                    </ReportField>
                    <ReportField Name="SummPost">
                        <DataType>Boolean</DataType>
                    </ReportField>
                    <ReportField Name="TaskID">
                    </ReportField>
                    <ReportField Name="TaskID_description">
                    </ReportField>
                    <ReportField Name="TaskID_PMTask_description">
                    </ReportField>
                    <ReportField Name="TaskID_Segment1">
                    </ReportField>
                    <ReportField Name="TaxCategoryID">
                    </ReportField>
                    <ReportField Name="TaxCategoryID_description">
                    </ReportField>
                    <ReportField Name="TaxCategoryID_TaxCategory_descr">
                    </ReportField>
                    <ReportField Name="TaxID">
                    </ReportField>
                    <ReportField Name="TranClass">
                    </ReportField>
                    <ReportField Name="TranDate">
                        <DataType>DateTime</DataType>
                    </ReportField>
                    <ReportField Name="TranDate_Day">
                    </ReportField>
                    <ReportField Name="TranDate_Hour">
                    </ReportField>
                    <ReportField Name="TranDate_Month">
                    </ReportField>
                    <ReportField Name="TranDate_Quarter">
                    </ReportField>
                    <ReportField Name="TranDesc">
                    </ReportField>
                    <ReportField Name="TranID">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="TranLineNbr">
                        <DataType>Int32</DataType>
                    </ReportField>
                    <ReportField Name="TranPeriodID">
                    </ReportField>
                    <ReportField Name="TranType">
                    </ReportField>
                    <ReportField Name="TranYear">
                    </ReportField>
                    <ReportField Name="tstamp">
                    </ReportField>
                    <ReportField Name="UOM">
                    </ReportField>
                    <ReportField Name="ZeroPost">
                        <DataType>Boolean</DataType>
                    </ReportField>
                </Fields>
                <FullName>PX.Objects.GL.GLTran</FullName>
            </ReportTable>
        </Tables>
        <Sections>
            <Detail Name="detailSection1">
                <Height>0px</Height>
            </Detail>
        </Sections>
        <Items />
        <Groups>
            <Group Name="group1">
                <Grouping>
                    <GroupExp>
                        <DataField>GLTran.AccountID</DataField>
                        <SortOrder>Descending</SortOrder>
                    </GroupExp>
                </Grouping>
                <KeepTogether>FirstDetail</KeepTogether>
                <Headers>
                    <Header Name="groupHeaderSection1">
                        <Height>0px</Height>
                    </Header>
                </Headers>
                <Footers>
                    <Footer Name="groupFooterSection1">
                        <Height>0.63492cm</Height>
                        <Items>
                            <TextBox Name="textBox1">
                                <Location>584px, 0px</Location>
                                <Size>112px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=IIf([GLTran.CuryCreditAmt] = 0, NULL, [GLTran.CuryCreditAmt])</Value>
                            </TextBox>
                            <TextBox Name="textBox2">
                                <Location>8px, 0px</Location>
                                <Size>96px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=[GLTran.AccountID]</Value>
                            </TextBox>
                            <TextBox Name="textBox3">
                                <Location>464px, 0px</Location>
                                <Size>112px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=IIf([GLTran.CuryDebitAmt] = 0, NULL, [GLTran.CuryDebitAmt])</Value>
                            </TextBox>
                            <TextBox Name="textBox6">
                                <Location>120px, 0px</Location>
                                <Size>336px, 24px</Size>
                                <StyleName>Normal</StyleName>
                                <Value>=[GLTran.AccountID_description]</Value>
                            </TextBox>
                        </Items>
                    </Footer>
                </Footers>
            </Group>
        </Groups>
    </Report>
</Report>